body {
    background: url("../img/background.jpg");
}

.mainMenu {
    margin-top: 30px;
    padding-left: 140px;
    background: url("../img/menuUnder.png") no-repeat 0 12px;
    padding-bottom: 25px;
}

.mainMenu > li {
    font-family: "Baskerville",serif;
    color: #fcd18e;
    font-size: 25px;
    opacity: 0.6;
    display: inline-block;
    padding-right: 10px;
    text-shadow: 0px 0px 7px #e48c36;
    cursor: pointer;
    line-height: 45px;
}

.mainMenu > li a {
    text-decoration: none;
    color: #fcd18e;
}


.mainMenu > li.link:hover,
.mainMenu > li.linkActive
{
    opacity: 1;
}

.content {
    overflow:auto;
    width: 1230px;
    position: absolute;
    bottom: 20px;
    top: 130px;
}

.contentList {
    padding-left: 130px;
    top : 110px;
    width: 955px;
}

.itemList {
    padding-left: 60px;
    top : 130px;
    bottom : 10px;
    width: 1025px;
}

.listItem {
    color: #dab69a;
    position: relative;
    font-family: "Baskerville",serif;
}

.listItem a {
    color: #dab69a;
}

.listItemHeight {
    height: 40px;
    width: 925px;
    text-align: center;
}

.mainChoice {
    color: #FCD18E;
    font-size: 38px;
    opacity: 0.6;
    text-shadow: 0px 0px 7px #E48C36;
    color: #FCD18E;
}

.listSeparator {
    background: url("../img/listSeparator.png") no-repeat;
    height: 10px;
    width: 930px;
}

.listID {
    font-size: 18px;
}

.japaneseTitle {
    font-family: "Kozuka Gothic Pr6N";
    position: absolute;
    left: 80px;
    font-size: 19px;
    top: -4px;
    line-height: 30px;
}

.englishTitle {
    position: absolute;
    left: 470px;
    font-size: 19px;
    top: -4px;
    line-height: 30px;
}

.characterIcon {
    position: absolute;
    right: 0px;
    top: 0px;
}

.content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #d4a45f;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.content .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(225,184,125,0.85);
    filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
}


.content .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.content .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(225,184,125,0.9);
    filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

.storyBlock {
    display: inline-block;
    vertical-align: top;
    width: 550px;
    padding-right: 50px;
    text-align: center;
}


.skitBlock {
    display: inline-block;
    vertical-align: top;
    width: 550px;
    text-align: center;
}

.storyText {
    font-family: "Baskerville",serif;
    position: relative;
    padding-bottom: 20px;
    color: #2f1f1b;
}

.storyTitleEN {
    text-align: center;
    color: #FCD18E;
    font-size: 18px;
    text-shadow: 0px 0px 2px #E48C36;
    padding-bottom: 20px;
}

.storyTitleJP {
    text-align: center;
    color: #FCD18E;
    font-size: 18px;
    text-shadow: 0px 0px 2px #E48C36;
}

.charaContainer {
    background-color: #184354;
    border-radius: 12px;
    display: inline-block;
    margin-left: 10px;
}

.storyText .charaContainer {
    position: absolute;
}

.charaSubContainer {
    background-color: #27576b;
    border-radius: 12px;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
}

.charaSubSubContainer {
    font-size: 17px;
    line-height: 25px;
    vertical-align: middle;
    background-color: #386b86;
    color: #adcad8;
    border-radius: 12px;
    margin-left: 5px;
    padding-left: 12px;
    padding-right: 12px;
    margin-right: 5px;
    display: inline-block;
}

.textContainerSub {
    background-color: #FFFAE7;
    border: 2px solid #8D7F76;
    border-radius: 60px;
    padding: 7px 40px;
    font-size: 17px;
    margin-top: 20px;
    display: inline-block;
    -moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, .6);
    box-shadow: 4px 4px 15px rgba(0, 0, 0, .6);
    min-width: 150px;
}

.textJP {
    font-family: "Kozuka Gothic Pr6N";
    font-size: 16px;
}

.navigationMenu {
    margin-top: -45px;
    text-align: center;
    width: 1210px;
    padding: 0;
}

.navigationMenu > li {
    font-family: "Baskerville",serif;
    color: #fcd18e;
    font-size: 20px;
    opacity: 0.6;
    display: inline-block;
    padding-right: 10px;
    text-shadow: 0px 0px 7px #e48c36;
    cursor: pointer;
}

.navigationMenu > li.navigationInactive {
    cursor: default;
}

.navigationMenu > li a {
    text-decoration: none;
    color: #fcd18e;
}

.navigationMenu > li:hover
{
    opacity: 1;
}

.navigationMenu > li.navigationInactive:hover
{
    opacity: 0.6;
}

.textBlue {
    color : #27576b;
}

.textGreen {
    color: #16643a;
}

.textBlack {
    color: #2f1f1b;
}


.furigana {
    position: relative;
    line-height: 40px;
}

.furiDef {
    position: absolute;
    font-size: 9px;
    font-weight: bold;
    left: -5px;
    top: -24px;
    right: -5px;
    text-align: center;
}

.storyMenu {
    position: absolute;
    top: 180px;
    left: 400px;
    text-align: center;
}

.storyMenu > li {
    font-family: "Baskerville",serif;
    color: #fcd18e;
    font-size: 38px;
    opacity: 0.6;
    list-style: none;
    padding-right: 10px;
    text-shadow: 0px 0px 7px #e48c36;
    cursor: pointer;
}

.storyMenu > li.linkInactive {
    cursor: default;
}
.storyMenu > li a {
    text-decoration: none;
    color: #fcd18e;
}


.storyMenu > li.link:hover,
.storyMenu > li.linkActive
{
    opacity: 1;
}

.storyMenu > li.linkInactive:hover
{
    opacity: 0.6;
}

.icon {
    display: inline-block;
    padding-bottom: 20px;
}

.typeChooser {
    margin-top: -25px;
    padding-left: 90px;
    width: 1065px;

}
.typeChooser img {
    cursor: pointer;
    padding-right: 10px;
}

.itemDetails {
    height: 120px;
    border: 2px solid #E3C1AA;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjNjE0NDQ5Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjNDIyNTJhIi8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiM0MjI1MmEiIC8+PHJlY3QgeD0iMCUiIHk9Ii01NC4xMjg0JSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMjA4LjI1NjklIiBmaWxsPSJ1cmwoI2cpIiAvPjwvc3ZnPg==);
    background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 114, color-stop(0%, #614449), color-stop(100%, #42252a));
    background-image: -webkit-radial-gradient(center center, farthest-side circle, #614449 0%, #42252a 100%);
    background-image: -moz-radial-gradient(center center, farthest-side circle, #614449 0%, #42252a 100%);
    background-image: -ms-radial-gradient(center center, farthest-side circle, #614449 0%, #42252a 100%);
    background-image: -o-radial-gradient(center center, farthest-side circle, #614449 0%, #42252a 100%);
    background-image: radial-gradient(farthest-side circle at center center, #614449 0%, #42252a 100%);
    -moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, .6);
    box-shadow: 4px 4px 15px rgba(0, 0, 0, .6);
    width: 985px;
    margin-bottom: 10px;
}

.itemDetails > div {
    display: inline-block;
    color: #fcd18e;
    vertical-align: top;
    font-size: 19px;

}

.itemDetailsIcon {
    width: 96px;
    height: 96px;
}


.itemText {
    width: 430px;
    font-family: "Baskerville",serif;
}

.itemTitle {
    font-size: 26px;
    font-weight: bold;
}

.itemTextJp {
    font-family: "Kozuka Gothic Pr6N";
    padding-left: 10px;

}

.itemListJp {
    font-family: "Kozuka Gothic Pr6N";
    font-size: 19px;
    display: inline-block;
    width: 240px;
    padding-left: 30px;
    line-height: 40px;

}

.itemListEn {
    display: inline-block;
    font-size: 18px;
    width: 190px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.itemIcon {
    padding-left: 10px;
}

.itemSeparator {
    background: url("../img/listSeparator.png") no-repeat;
    height: 10px;
    width: 453px;
}

.itemColumn {
    display: inline-block;
    vertical-align: top;
}

.itemColumn:first-of-type {
    margin-right: 15px;
    padding-left: 30px;
}

.columnSeparator {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #DAB69A;
    opacity: 0.4;
    height: 100%;
    margin-left: -9px;
    margin-top: 15px;
    margin-bottom: 15px;
    position: absolute;
}

.itemChooserIcon {
    position: absolute;
    left: -65px;
    top: -18px;
    display: none;
}

.listItem:hover .itemChooserIcon {
    display: block;
}

.listItem {
    cursor: pointer;
}
